Support » Plugin: Instamojo for WooCommerce » Does not work on WP Multisite

  • The plugin simply does not work with WordPress Multisites setup. It gives the following error even if woocommerce is already installed.

    : ERROR : Instamojo Plugin requires WooCommerce to be Installed First!

    • This topic was modified 2 years, 9 months ago by  Jaganmohan. Reason: Rectified Rating
Viewing 2 replies - 1 through 2 (of 2 total)
  • “Instamojo Plugin requires WooCommerce to be Installed First!”

    The problem is not with multisite. The problem is you have not installed woocommerce plugin.

    You must first install Woocommerce plugin and then Woocommerce Instamojo plugin.

    You must have read the description properly instead of giving the plugin 1 star.

    Hi @manjunathpmf, @jaganmohan already mentioned that WooCommerce is Network Active.

    BTW, I’m also getting same error on WPMS with WooCommerce being Network Active.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Does not work on WP Multisite’ is closed to new replies.